[Launch]
ProgramExecutable=Chrome-bin\chrome.exe
CommandLineArguments='--user-data-dir="%PAL:AppDir%\Chrome\User Data" --extra-plugin-dir="%PAL:AppDir%\Chrome-bin\plugins" --extra-plugin-dir="%PAL:PortableAppsDir%\CommonFiles\Flash" --extra-plugin-dir="%PAL:PortableAppsDir%\CommonFiles\BrowserPlugins" --allow-outdated-plugins --always-authorize-plugins --no-default-browser-check --enable-download-resumption --enable-fast-unload --javascript-harmony --save-page-as-mhtml'
WaitForEXE1=chrome_proxy.exe
WaitForEXE2=elevation_service.exe
WaitForEXE3=notification_helper.exe
WaitForEXE4=ietabhelper.exe
DirectoryMoveOK=yes

[Activate]
Registry=true
Java=find

[RegistryKeys]
Chrome=HKCU\SOFTWARE\Google
-=HKCU\SOFTWARE\IE Tab
-=HKLM\SOFTWARE\Wow6432Node\Google\Chrome

[RegistryCleanupIfEmpty]
1=HKCU\SOFTWARE\IE Tab

[DirectoriesMove]
-=%LOCALAPPDATA%\IE Tab
-=%LOCALAPPDATA%\Google

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\Google.reg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\Google.reg
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\Google.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\

[FileWrite4]
Type=Replace
File=%PAL:AppDir%\Chrome\User Data\Default\Preferences
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite5]
Type=Replace
File=%PAL:AppDir%\Chrome\User Data\Default\Preferences
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite6]
Type=Replace
File=%PAL:AppDir%\Chrome\User Data\Default\Preferences
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\

[FileWrite7]
Type=Replace
File=%PAL:AppDir%\Chrome\User Data\Default\Preferences
Find=INITSAVEFILE
Replace=%PAL:DataDir:DoubleBackslash%\\Downloads
